@-webkit-keyframes unacceptable {
/*0*/	0% {visibility: hidden} 
/*1*/	3% {background-position: 0px 0px; visibility: visible} 
/*2*/	7% {background-position: 0px -222px;} 
/*3*/	12% {background-position: 0px -444px;} 
/*4*/	19% {background-position: 0px -666px;} 
/*5*/	22% {background-position: 0px -888px;} 
/*1*/	30% {background-position: 0px 0px;}
/*0*/	34% {visibility: hidden}
/*2*/	38% {background-position: 0px -222px; visibility: visible}
/*1*/	44% {background-position: 0px 0px;}
/*3*/	47% {background-position: 0px -444px;}
/*0*/	50% {visibility: hidden}
/*1*/	53% {background-position: 0px 0px; visibility: visible}
/*6*/	93% {background-position: 0px -1110px;}
/*7*/	96% {background-position: 0px -1332px;}
/*2*/	99% {background-position: 0px -222px;}
		100% {visibility: hidden;}
}

@-webkit-keyframes shake {
	0% {left: 0px}
	33% {left: 50px}
	66% {left: -50px}
	100% {left: 0px}
}


#lemongrab{
	/*visibility: hidden;*/
	background-image: url('./lemongrabs/lemongrab.png');
	background-repeat: no-repeat;
	width: 764px;
	height: 703px;
	position: absolute;
	visibility: hidden;
	top: 10px;
	left: 50px;
}

#lemongrabMouth {
	background-image: url('./lemongrabs/mouths.png');
	background-repeat: no-repeat;
	width: 388px;
	height: 222px;
	top: 393px;
	left: 198px;
	position: absolute;
	visibility: hidden;

	/*-webkit-animation-name: unaccptable;*/
	-webkit-animation-duration: 1.3s;
	-webkit-animation-timing-function: steps(1, end);
}

#textInput {
	width: 95%;
	font-size: 300%;
	position: relative;
	-webkit-animation-duration: 0.1s;
	/*-webkit-animation-timing-function: steps(1, end);*/
}

#gameField {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    font-family: monospace;
    letter-spacing: 2px;
    float: left;
    width: 60%;
    padding: 20px;

}

#message {
	/*visibility: hidden;*/
	position: fixed;
	visibility: hidden;
	top: 50px;
	left: 50px;
}

footer {
	position: absolute;
	width: 100%;
	bottom: 0px;
	margin-left: 20px;
}

html, body {
	height: 99%;
}

body {
	background-color: rgb(174, 167, 148);
}

.messageBox {
	border-style: solid;
	border-radius: 30px;
	border-color: rgb(81, 105, 89);
	border-width: 10px;
	padding: 20px;
	background-color: rgb(187, 157, 93);
	position: fixed;
	top: 33%;
	max-width: 960px;
}

#login {
	left: 33%;
}


.gameContainer {
	height: 90%;
	top: 0px;
	position: relative;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgb(212, 203, 186);
	border-style: solid;
	border-radius: 30px;
	border-color: rgb(64, 55, 46);
	border-width: 10px;
	font-family: sans-serif;
	
	color: rgb(66, 90, 100);
}

input {
	background-color: rgb(239, 236, 228);
	width: 100%;
}

#players {
	float: right;
	width: 30%
}

#players > table {
	float: right;
	text-align: right;
}

#gameHeader {
	font-size: 3em;
}

#time {
	float: right;
}

header {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-color: rgb(218, 99, 93);
	padding-top: 20px;
	padding-left: 20px;
}

#fieldContainer {
	padding: 20px;
}

h1 {
	font-size:5em;
	font-family: fantasy;
	margin:0;
	text-align: center
}

table {
	border-spacing: 10px;
}